/* ==========================================================================
   Style Guide CSS
   ========================================================================== */

#contents {
    /* text-align: justify; */
    line-height: 1.6
}

#contents .h3 {
    position: relative;
    padding: 10px 0 0 0;
    font-size: 19px;
    letter-spacing: -1px;
    color: #2f3336;
}

#contents .h3.abroad {
    font-size: 22px;
}

#contents .h3:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 2px;
    background: #2060aa;
}

#contents .h4 {
    padding: 0 0 0 20px;
    background: url("../../images/bullet2.png") no-repeat 0px 7px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #2f3336;
}

#contents .h5 {
    font-size: 14px;
    padding: 0 0 0 20px;
    background: url("../../images/bullet1.png") no-repeat 0px 5px;
}

/*간격*/

.space10 {
    margin-bottom: 10px;
}

.space15 {
    margin-bottom: 15px;
}

.space20 {
    margin-bottom: 20px;
}

.space25 {
    margin-bottom: 25px;
}

.space30 {
    margin-bottom: 30px;
}

.space35 {
    margin-bottom: 35px;
}

.space40 {
    margin-bottom: 40px;
}

.space45 {
    margin-bottom: 45px;
}

.space50 {
    margin-bottom: 50px;
}

.space55 {
    margin-bottom: 55px;
}

.space60 {
    margin-bottom: 60px;
}

.space65 {
    margin-bottom: 65px;
}

.space70 {
    margin-bottom: 70px;
}

/*포인트 컬리*/

.p-color1 {
    font-weight: bold;
    color: #2060aa;
}

.p-color2 {
    color: #d31616;
}

.p-color3 {
    color: #b16f28;
}

/*목차*/

.list-type1 li {
    padding: 0 0 6px 45px;
    background: url("../../images/bullet-list1.png") no-repeat 20px 7px;
}

.list-type2 li {
    padding: 0 0 10px 45px;
    background: url("../../images/bullet-list2.png") no-repeat 25px 9px;
}

.list-type3 li {
    padding: 0 0 10px 15px;
    background: url("../../images/bullet-list2.png") no-repeat 2px 9px;
}

.list_link {
    background-position: 20px 17px !important;
}

/*테이블*/

#contents .table-type1 {
    position: relative;
    border: 0 !important;
}

#contents .table-type1:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 2px;
    background: #565c6b;
}

#contents .table-type1 thead th {
    padding: 15px;
    background: #f3f3f3;
    border-right: 1px solid #dddee0 !important;
    border-bottom: 1px solid #dddee0 !important;
}

#contents .table-type1 thead th:last-child {
    border-right: 0px !important;
}

#contents .table-type1 tbody th {
    padding: 15px;
    background: #fbfbfb;
    border-right: 1px solid #dddee0 !important;
    border-bottom: 1px solid #dddee0 !important;
}

#contents .table-type1 tbody td {
    padding: 15px;
    background: #fff;
    border-right: 1px solid #dddee0 !important;
    border-bottom: 1px solid #dddee0 !important;
}

#contents .table-type1 tbody td:last-child {
    border-right: 0px !important;
}

#contents .table-type1 .align-l {
    text-align: left;
}

/*알림*/

.notice1 {
    display: block;
    padding: 15px 0 15px 45px;
    background: url("../../images/icon-notice1.png") no-repeat 0px center;
}

.notice2 {
    display: block;
    padding: 15px 0 15px 45px;
    background: url("../../images/icon-notice2.png") no-repeat 0px center;
}

/*박스*/

.box-type1 {
    padding: 20px 25px;
    border: 1px solid #e1e1e1;
    background: #f8f8f8;
}

.box-type1.align-c {
    text-align: center;
}

/*버튼*/

.button-type1 {
    display: inline-block !important;
    padding: 10px 30px 10px 15px;
    background: url("../../images/btn_link.png") no-repeat right center;
    border: 1px solid #e1e1e1;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.button-type1:hover {
    background: #2060aa url("../../images/btn_link2.png") no-repeat right center;
    border-color: #21548e;
    color: #fff !important;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.button-type2 {
    display: inline-block !important;
    padding: 10px 30px 10px 15px;
    background: #a28948 url("../../images/btn_link2.png") no-repeat right center;
    border: 1px solid #786431;
    color: #fff !important;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.button-type2:hover {
    background: #c7a448 url("../../images/btn_link2.png") no-repeat right center;
    border: 1px solid #a28948;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.button-type3 {
    display: inline-block !important;
    padding: 10px 38px 10px 15px;
    background: url("../../images/btn_down.png") no-repeat right center;
    border: 1px solid #e1e1e1;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

.button-type3:hover {
    border: 1px solid #2060aa;
    transition: all 0.25s cubic-bezier(0.7, 0, 0.3, 1);
}

/*코스 리스트*/

#course .row {
    overflow: hidden;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    margin: 0 0 10px 0;
}

#course .year button {
    width: 100%;
    padding: 13px 15px 13px 30px;
    background: #f5f5f5 url('../../images/course-check.png') no-repeat 10px center;
    font-weight: bold;
    text-align: left;
}

#course .pdf {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0s cubic-bezier(0.7, 0, 0.3, 1);
}

#course .active .pdf {
    max-height: 600px;
    transition: max-height 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

#course .pdf ul {
    padding: 10px 15px;
}

#course .pdf a {
    padding: 5px 0 5px 40px;
    background: url('../../images/course-folder.png') no-repeat 15px center;
}

/* 학사일정 */

/************************************************************************* board 학사일정 **/

.schedule_list {
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 999;
}

#schedule_wrap {
    border-top: 2px solid #353e4d;
}

#schedule_wrap ul {
    display: none;
}

#schedule_wrap ul.on {
    display: block;
}

#schedule_wrap ul li {
    border-bottom: 1px solid #cfcfd1;
}

#schedule_wrap ul li dl {
    position: relative;
    display: table;
    width: 100%;
}

#schedule_wrap ul li dl dt {
    font-size: 50px;
    color: #595959;
    font-weight: bold;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 150px;
}

#schedule_wrap ul li dl dt span {
    display: block;
    font-size: 24px;
    color: #b3b3b3;
    margin-top: -18px;
}

#schedule_wrap ul li dl dd {
    border-bottom: 1px solid #cfcfd1;
    padding: 10px;
    font-size: 14px;
}

#schedule_wrap ul li dl dd:last-child {
    border-bottom: 0;
}

#schedule_wrap ul li dl dd .month, #schedule_wrap ul li dl dd .contents_text {
    display: table-cell;
    vertical-align: middle;
    height: 40px;
}

#schedule_wrap ul li dl dd .month {
    width: 150px;
    padding-right: 20px;
    background: url("../../images/styleguide/board_bar.gif") right center no-repeat;
}

#schedule_wrap ul li dl dd .contents_text {
    padding-left: 20px;
}

/* FAQ Links */

.answer br {
    display: none;
}

/* field wrap */

#field {
    width: 100%;
}
#field div {
    display: table;
    width: 49%;
    height: 250px;
    margin-right: 2%;
}
#field a {
    position: relative;
    display: table-cell;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ddd;
    background: rgba(0, 0, 0, .1);
    padding: 20px;
}
#field a:hover {
    border: 1px solid #0c2d83;
}
#field .left {
    float: left;
}
#field .right {
    float: right;
    margin-right: 0;
}
#field a:after {
    content: '';
    position: absolute;
    width: 27px;
    height: 8px;
    bottom: 25px;
    left: 50%;
    margin-left: -14px;
    background: url(../../images/whygsis_link01.png) center center no-repeat;
}

@media all and (max-width:600px) {
    /* ==========================================================================
       Style Guide CSS
       ========================================================================== */
    #contents .table-scroll {
        overflow-x: scroll;
        width: 100%;
    }
    #contents .table-icon {
        position: relative;
    }
    #contents .table-icon:after {
        content: '';
        position: absolute;
        right: 0px;
        top: -55px;
        width: 25px;
        height: 45px;
        background: url("../../images/icon-scroll-table.png") no-repeat center top;
    }
    #contents .table-type1 {
        width: 1000px;
    }
    .list-type1 li {
        padding-left: 20px;
        background-position: 0 5px;
    }
    .list-type2 li {
        padding-left: 20px;
        background-position: 0 9px;
    }
    .list-type3 li {
        padding-left: 15px;
        background-position: 0 9px;
    }
    /* field wrap */
    #field div {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
}
